/*
=========================================

Project Name: Todd Grey Builder
Creation date: 26 May 2016
Last modified: 26 May 2016
Description: 
Version: 1.0
Author: Steve Hopper | steve@xeno.co.nz
Company: xeno web development
Company URI: http: //www.xeno.co.nz

=========================================

font-family: 'Roboto', sans-serif;
font-family: 'Roboto Condensed', sans-serif;

*/

body { font-family: 'Roboto', sans-serif;font-size: 16px;line-height: 1.5;color: #333;background-color: #ffffff; }
h1 { /* font-family: 'Roboto Condensed', sans-serif; */font-size:34px;color:#333;font-weight:400;margin:0px;line-height:38px; }
h2 { font-size:20px;color:#666;line-height:28px;margin-top:0px;margin-bottom:15px; }
h2.white { color:#FFF;/* font-size:28px; */ }
blockquote { font-size:15px;border-left: 5px solid #0099ff;margin:20px 30px 20px 10px;padding:5px 20px; }
.lead { font-size:18px; }
h3 { font-size:16px;font-weight:400;color:#00a6dd;text-transform:uppercase;padding-left:20px; }
.header { font-family: 'Roboto Condensed', sans-serif;font-size:28px;color:#333;font-weight:300;text-transform:uppercase;margin-bottom:10px; }
.header.white { color:#FFF; }
.hero { margin-top:176px;}
.hidden-cta { background:transparent;padding:10px 0px; }
.cta-link { /* margin-top:128px; */padding:10px 0px;text-align:center;background-color:#000;color:#FFF;font-size:20px;font-weight:700;text-transform: uppercase; }
.cta-link:focus, .cta-link:hover { color:#FFF;text-decoration: none; }
/*
.cta-text, .cta-link, .cta-link:hover { color:#FFF;font-size:14px;text-decoration: none; }
.cta-link, .cta-link:hover { font-size:20px;text-transform: uppercase;font-weight:700;color:#FFF; }
*/

.navbar-default {background-color: #FFF;border-color: #FFF;}
.navbar { margin-bottom:0;background:transparent;border-bottom:0;}
.navbar-header { background-color:#FFF;}
.navbar-brand { font-size:12px; }
.navbar-brand { width: 258px;width:100%;height: 128px;display: block;background-image: url("../images/tgb-logo.png");background-position:top center;background-size: 258px 128px;background-repeat: no-repeat;text-indent: -9999px;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}


/*
.navbar-default .navbar-collapse {border-color: #e7e7e7;background-color: #FFF;border-bottom:1px solid #ccc;}
.navbar-default .navbar-toggle {margin-top: 40px;border-radius: 0px;border-color: #333;background-color: #333;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover { background-color:#000;}
.navbar-default .navbar-nav>li>a {color: #333;font-weight: 700;font-size: 16px;}
*/


.navbar-inverse { background-color:#000;border-color:#ff6600;border-top:3px solid #0099FF; }
.navbar-inverse .navbar-nav { margin-top:15px;padding-left:15px;padding-right:15px;padding-bottom:30px; }
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {color: #000;background-color: #000;}
.navbar-inverse .navbar-toggle {float:none;margin-right:0;border-color: transparent;margin-top:12px;margin-bottom:12px;}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {background-color: #000;}
.navbar-inverse .navbar-toggle:hover .icon-bar, .navbar-inverse .navbar-toggle:focus .icon-bar {background-color: #fff;}
.navbar-inverse .navbar-toggle .icon-bar {background-color: #0099FF;width:30px;}
.navbar-inverse .navbar-nav>li { border-bottom:1px solid #e5e5e5; }
.navbar-inverse .navbar-nav>li>a { font-size:22px;padding-top:15px;/* text-align:left; */padding-bottom:15px;color:#333;text-decoration: none; }
.navbar-inverse .navbar-nav li a:hover  { color:#ca442b; }
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {background-color: transparent;color: #0099FF;}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {background-color: #FFF;color: #000;}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {border-color: #FFF;background-color:#FFF;}
.navbar-inverse span.menu-text { color:#ff6600; }
.navbar-inverse span.menu-text:focus, .navbar-inverse span.menu-text:hover { color:#FFF; }

.breadcrumb {padding: 15px 15px;margin-bottom: 20px;list-style: none;background-color: #FFF;border-radius: 0;}
.whitebg { background:#FFF;padding:40px 0px;padding-top:20px; }
.greybg { background:#F6F6F6;padding:30px 0px; }
.btn-primary { border:0;border-radius: 0;background-color:#012f5c; }
.btn-primary:hover { background-color:#286090; }
.btn-white { border-radius:0;background-color:#FFF;color:#0099FF;font-size:28px;text-transform: uppercase;}
.item { position:relative;margin-bottom:30px; }
.tag { position:absolute;left:0;top:15px;padding:3px 10px;margin-left:-1px;border:1px solid #FFF;background-color:gold;color:#000;text-transform: uppercase; }
.row.border-bottom { border-bottom:2px solid #FFF;padding-bottom:15px;margin-bottom:15px; }
.footer { background: #000;padding:40px 0px; }
.address, .address a { color:#FFF; }
.copyright { color:#fff;font-size:12px; }
.xeno { text-align:left; }
.xeno a { color:#FFF;text-transform: none;font-size:12px; }
.xeno a:hover { text-decoration:none; }
.form-control { border-radius: 0;border:transparent;box-shadow:none;margin-bottom:15px; }
form label { color:#FFF; }
.gallery-item { margin-bottom:30px; }
.padtop { padding-top:40px; }
.pad60 { padding-top:60px;padding-bottom:60px; }
.border-box { margin-top:30px; }
.page-header { margin:10px 0 10px;font-size:18px; }
.burgundy-link { color:#CD2B3A; }
.highlight { color:#0099FF;}
.smaller {height: 80px;background-color:#FFF;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
.tagline { font-size:22px;color:#fff;line-height:22px;margin-top:15px;}
.blue-cta {padding: 30px 0px;background-color: #0099FF;color:#FFF;font-family: 'Roboto Condensed', sans-serif;font-size:26px;text-transform: uppercase;line-height:28px;}
.gallery-image { margin-bottom:15px; }

.video-icon { position:absolute;left:0;right:0;top:50%;bottom:0;text-align:center;margin-top: -40px;}
.video-icon .fa { color:#fff;font-size:70px;}

@media (min-width: 768px) {
	h1 { font-size:30px; }
	h2 { font-size:21px; }
	h2.white { font-size:24px; }
	
/* 	.navbar-default .navbar-collapse {border-color: #e7e7e7;background-color: #FFF;border-bottom:1px solid #ccc;} */
/*
	.navbar-default .navbar-toggle {margin-top: 40px;border-radius: 0px;border-color: #333;background-color: #333;}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover { background-color:#000;}
*/
/* 	.navbar-default .navbar-nav>li>a {color: #333;font-weight: 700;font-size: 16px;} */
	
	.whitebg { background:#FFF;padding:60px 0px; }
	.hero { margin-top:0; }
	.primary-nav {font-size: 12px;text-transform: uppercase;}
	.navbar-nav { margin-left:20px;margin-top:30px;}
	.navbar-default .navbar-nav>li>a {font-family: 'Roboto Condensed', sans-serif;color: #333;}
	.nav>li>a {font-size:16px;font-weight:700;color:#FFF;padding: 10px 10px;}
	.navbar-default .navbar-collapse { padding-right:0;padding-left:0;background-color:transparent;border-bottom:0;  }
	.navbar-brand {width: 220px;height: 100px;background-size: 220px 100px;}
	.navbar { background-image:url(../images/header-bg-white.png);background-repeat: repeat-x; background-position: 0px 18px;background-size: 100% 60%;  }
	.navbar-header { background-color:transparent; }
	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {color: #0099FF;background-color: #FFF;}
	
	.header { font-size:32px;color:#333; }
	.border-box { margin-top:0; border-left:1px solid #333;padding-left:45px;}
	.whitebg { background:#FFF;padding:40px 0px; }
	.cta-link { display:block;position:absolute;right:0;top:50px;background:transparent;margin:0;padding:0;}
	.cta-link, .cta-link:hover { font-size:20px;text-transform: uppercase;font-weight:700;color:#0099FF; }
	
	
	form#availability { background:#6699CC;padding:15px 0px;margin-top:0px; }
	.footer-logo { margin-top:-41px; }
	
	.aside { border-left:1px solid #CCC;padding-left:30px; }
	.aside ul { margin:0;padding:0; }
	.aside ul li { margin-left:15px;margin-bottom:10px; }
	
	.smaller { height:81px;border-bottom:1px solid #ccc;}
	.smaller .navbar-brand { width:150px;height:80px;background-size:150px 80px;/* position:absolute;left:0px;top:0px; */ }
	.smaller .navbar-nav { margin-top:20px; }
	
	.ms-skin-default .ms-nav-next {width:50px;height:50px;/* right: 100px; */left: auto;top:80%;background-position: -16px 300px;}
	.ms-skin-default .ms-nav-prev {width:50px;height:50px;/* left: 100px; */top:80%;background: url(../masterslider/light-skin-1.png);background-position: -78px 300px;}
	
	.blue-cta {padding: 30px 0px;background-color: #0099FF;color:#FFF;font-family: 'Roboto Condensed', sans-serif;font-size:26px;text-transform: uppercase;}
	
}

@media (min-width: 992px) {
	.navbar-brand {width: 230px;height: 105px;background-size: 230px 105px;}
	.navbar-nav { margin-top:30px;}
	.primary-nav {/* position: absolute;top: 45px;right: 0px; */font-size: 14px;text-transform: uppercase;}
	.navbar-default .navbar-nav>li>a {font-size:16px;padding: 10px 15px;}
	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {color: #0099FF;background-color: #FFF;}
	
	h1 { font-size:32px; }
	h2 { font-size:22px; }
	form#availability { background:#6699CC;padding:15px 0px;margin-top:-68px; }
	.desc { font-size:14px;line-height:16px; }
	.cta-link { font-size:16px;top:40px; }
	.cta-link:focus, .cta-link:hover { font-size:16px; }
	.ms-skin-default .ms-nav-next {width:50px;height:50px;left: auto;top:80%;/* background-position: -20px 302px; */background-position: -15px 300px;}
	.ms-skin-default .ms-nav-prev {width:50px;height:50px;top:80%;background-position: -78px 300px;}
	
	.awards { float:left;width:120px;margin-right:15px;margin-bottom:10px;  }
	
	.video-icon { position:absolute;left:0;right:0;top:50%;bottom:0;text-align:center;margin-top: -50px;}
	.video-icon .fa { color:#fff;font-size:80px;}
}

@media (min-width: 1200px) {
	
	.navbar-brand {width: 258px;height: 128px;background-size: 258px 128px;}
	.navbar { background-image:url(../images/header-bg-white.png);background-repeat: repeat-x; background-position: 0px 26px;  }
	.navbar-nav {margin-top:45px; }
	.navbar-default .navbar-nav>li>a {font-size:18px;padding: 10px 20px;}
	
	.smaller .navbar-brand { width:150px;height:80px;background-size:150px 80px;/* position:absolute;left:0px;top:0px; */ }
	.smaller .navbar-nav { margin-top:20px; }
	.smaller .cta-link { top:25px;}
	
	.ms-skin-default .ms-nav-next {width:50px;height:50px;/* right: 30px; */left: auto;top:80%;background-position: -20px 302px;}
	.ms-skin-default .ms-nav-prev {width:50px;height:50px;/* left: 30px; */top:80%;background-position: -78px 300px;}
	
	blockquote { font-size:1.7rem;padding-left:30px; }
	blockquote cite { font-size:1.4rem; }
	
	.desc { font-size:14px;line-height:16px; }
	form#availability { margin-top:-108px; }
	
	.cta-link { font-size:20px;top:50px; }
	.cta-link:focus, .cta-link:hover { font-size:20px; }
	.cta-text { padding-top:10px; }
	
	.video-icon { position:absolute;left:0;right:0;top:50%;bottom:0;text-align:center;margin-top: -50px;}
	.video-icon .fa { color:#fff;font-size:90px;}
}
